;**************************************************************
;	Brother RJ-4030 Install Information.
;
;	Copyright (C) 1993-2012 Brother Industries, Ltd.
;
;	Don't modify this file.
;**************************************************************


[InstallShield]
Manufacturer=Brother
ProductName=Brother RJ-4030
Title=Brother RJ-4030
FontSize=32
Brother QL-700.Folder=Brother RJ-4030
Brother QL-700.TargetDir=RJ-4030
Brother QL-700.ProductKey=Brother RJ-4030
ShowProgramMenu=0


[Model]
1=Brother RJ-4030
mscode=0x3137

;;; for 32-bit (w2k or later)
[PrinterDriver.2]
Inf=.\Driver\i386\bsr403v.INF

;;; for 64-bit
[PrinterDriver.2x64]
Inf=.\Driver\x64\bsr403v.INF


[Connection]
Local=0
Brother RJ-4030.USBBMP=usbnow.bmp
ConnSelScreen=0


[InstHelper]
Exe.check=InstHelper\dsetupu.exe,NEEDDRVUPDATE
Exe.clean=InstHelper\dsetupu.exe,DELETEONLY
Exe.predelete=InstHelper\dsetupu.exe,PREDELETE
Exe.atinst=InstHelper\dsetupu.exe,SCANHW

